import { SwitchButton, SelectField } from './Options';

function Display({ props }) {
  return (
    <>
      <SwitchButton props={props} />
      <SelectField props={props} />
    </>
  )
}

export default Display